Create Bill Payment

Use /billpay/createPayment to create a bill payment for a biller linked to an account. Payments can be one-time or scheduled (weekly, monthly, quarterly, yearly). The biller must already be linked to the account via the add biller endpoints.

Body Params

POST /v1/billpay/createPayment Request body

string

The session key for the user. Created via Create ZTM Session and used for ZTM checks if your program is configured for ZTM.

boolean

Indicates whether to bypass the ZTM checks if your program is configured for ZTM.

string
required

The account ID

string
required

The local biller ID

double
required
≤ 1.7976931348623157e+308

The payment amount

string
required

The date to process the payment

string
length ≤ 50

A memo for the payment, max 50 characters

Responses

Language
Credentials
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json